Bank Mega Syariah Existing - Bug #2810

[HR-ORM]upload nama posisi tetapi terjadi error
06/18/2024 02:33 PM - Muhammad Bintar

Status: Closed

Priority: Urgent

Assignee: M Azid Wahyudi

Start date:
Due date:
% Done:

Estimated time:

06/18/2024
06/20/2024
0%

0.00 hour

Category:

Target version:

Spent time: 6.00 hours

Description

dear tim developer,mohon support nya untuk pengecekan pada upload OM dimana pada saat melakukan upload ORM terjadi error.

Hame H Employee Remindar @TI Maintain Organization Structure | Export ORM Data /|| oM History /|| upload ORM Data !

[ren Master Data: ‘Organization Management |V|
ion
File: ‘ C:\fakepath\Copy of TES_Final__n H Browse...
(@) Simulate () Execute
es ("] Force Save Data
| Upload Data |
It
Log Result
n
hart Record ID Status Log
Record ke-1 Data with obi=ct type (0} and parent chject (Soard Support Department) type specified can not be uploaded.

{«|{ | Home H Employee Reminder @W[ Maintain Organization Structure || Export ORM Datz /|| OM History ®/|| Upload ORM Data
nu = || structured Search || Search by Object | =
inistration “ o « 5V 2021-2022 =
nizaton Managemen : w/os2024 |03 4 [ 00005125 - President Direclorate
2intin O & 00028408 - Prasident Director
fpst Center Add Root D > Il 00005129 - Businass Diractarate
[ost Elamant Tree » [l 00005120 - Cperatians & Transformation Directorate
[etalog - Joo ; > EEN00005121 - Risk & Compiiance Diractorate
frialeg - Core Values > Ml P Bark Megs Syrch 2016 4 [ 00005132 - Gorporate Sesretary Division
letaleg - KPI > - iniss
 EI0U00S125 - Presigent Drestorate > & 00025410 - Corparate Secretary Division Head
[eport Organization > gﬁ :2:; > & 00026411 - BOD-BOC Secretariat Office
H Organization Chart > - > & 00026412 - Board Assisstant
fl on History > 8 00026787 - BOD-8OC Secretariat Office
cyee Administration > _‘ 00026788 - BOD-BOC Secretariat Office
Management > & DOD26728 - BOD-50C Secratariat Ofice
Hit Administration » Ml 00005146 - Comporate C: tion & Docy ion Dep. -
oyae Payrall Data
Bil Accounting Detail £
Bl Management
e
ning & Development Description: [Board Support Department Head | Vacancy Status: | Open |
Litment Management )
mance Liansgamen Abbreviation: |Board Support Department Head | Jaob: I:B
t Management Start Date: oyoz2021 |3 Pay Type: X,

remote.minovais.com:6061
database sq|
remote.minovais.com, 1452
minova hr bank mega syariah prod

History
#1 - 06/19/2024 08:38 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/19/2024 03:11 PM - M Azid Wahyudi
- File OM00001.xIs added

03/15/2025 12



- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , berikut ini template upload om P ke O

makasih

#3 - 06/26/2024 10:11 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

oke sudah sesuai
